* {
    box-sizing: border-box;
}

html {
    font-size: 10px;
}

body{
    margin:0;
}

header{
	height:100px;
    background-color:#778899;
    
}

header div{
    height: 100px;
    background-color: #FFFFC0;
    
}

.slick-arrow {
    background-color: rgba(0, 0, 0, 0.25) !important;
    width: 50px !important;
    height: 50px !important;
    border: 5px rgba(1, 1, 1, 0.25) solid;
    border-radius: 25px;
    margin-left: 0px;
    margin-right: 0px;
    z-index: 2000;
}

nav{
    border:1px solid black;
}

header h1{
    font-size: 24px;
    
}

.logo1{
    width: 100px;
    height: 100px;
}

.back{
    background-color: #FFFFC0;
    font-size: 20px;
    border-radius: 15px;
}

th, td{
    border:1px solid black;
}



div a {
    text-decoration: none;
    color: black;
    
}

tr:nth-child(2n){
	background-color:#778899;
}

footer{
	background-color:#778899;
    height: 90px;
    font-size: 20px;
}

@media screen and (min-width: 800px) {
   header h1{
       font-size: 30px;
   }
}